html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,
cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,
ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,
aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,
nav,output,progress,section,summary,time,video {
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    margin:0;
    padding:0;
}

body {
    line-height:1;
}

article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote {
    display:block;
}
nav ul {
    list-style:none;
}

ol {
    list-style:decimal;
}

ul {
    list-style:disc;
}

blockquote,q {
    quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content:none;
}

ins {
    text-decoration:underline;
}

del {
    text-decoration:line-through;
}

mark {
    background:none;
}

abbr[title],dfn[title]{
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0;
}

input[type=submit],input[type=button]{
    margin:0;
    padding:0;
}

input,select,a img {
    vertical-align:middle;
}

.o1 {
    width:4.16%;
}

.o2 {
    width:8.33%;
}

.o3 {
    width:12.5%;
}

.o4,._6 {
    width:16.66%;
}

._5 {
    width:20%;
}

.o5 {
    width:20.83%;
}

.o6,._4 {
    width:25.0%;
}

.o7 {
    width:29.16%;
}

.o8,._3 {
    width:33.33%;
}

.o9 {
    width:37.5%;
}

.o10 {
    width:41.66%;
}

.o11 {
    width:45.83%;
}

.o12,._2 {
    width:50.0%;
}

.o13 {
    width:54.16%;
}

.o14 {
    width:58.33%;
}

.o15 {
    width:62.50%;
}

.o16 {
    width:66.66%;
}

.o17 {
    width:70.83%;
}

.o18 {
    width:75.0%;
}

.o19 {
    width:79.16%;
}

.o20 {
    width:83.33%;
}

.o21 {
    width:87.5%;
}

.o22 {
    width:91.66%;
}

.o23 {
    width:95.83%;
}

.o24,._1 {
    width:100.0%;
}

._1_5 {
    width:20%;
}

._2_5 {
    width:40%;
}
._3_5 {
    width:60%;
}
._4_5 {
    width:80%;
}

* {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    outline:none;
}

a {
    text-decoration:none;
}

ul {
    list-style:none;
    padding:0;
    margin:0;
    float:left
}

img {
    max-width:100%;
}

.l,div {
    float:left;
}
.r {
    float:right;
}

/* div.dynamic p{white-space:pre-wrap} */
.intro p,div.dynamic p,div.dynamic ul,.has_iframe {
    margin-bottom:12px;
}

.intro a,div.dynamic a {
    text-decoration:underline;
}

.intro ul,.intro li,div.dynamic ul,div.dynamic li {
    float:none;
    list-style-position:inside;
}

.intro ul,div.dynamic ul {
    list-style:disc inside none;
}

.intro ol,div.dynamic ol {
    list-style:decimal inside none;
}

.has_iframe{
    position:relative;
    height:0;
    padding-bottom:44%
}

.has_iframe iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

